/*Global Button CSS*/
.team-navigation {
    display: none !important;
}
.makeappointment a.elementor-button.elementor-button-link.elementor-size-sm {
    background: linear-gradient(to bottom, #08032f, #08032f);
;
}
.makeappointment .elementor-button.elementor-button-link.elementor-size-sm:hover {
    background: linear-gradient(to bottom, #d3a767, #9d7740);
}
.page-id-1996 .divorce-enquiry-button {
    display: flex;
    justify-content: center;
    margin-left: 65px;
}

.footermain .elementor-icon-box-description a {
    color: #fff !important;
}
.footermain .elementor-icon-box-description a:hover {
    color: #be9457 !important;
}
.sidepannel .elementor-icon-box-description a {
    color: #000 !important;
}
.sidepannel .elementor-icon-box-description a:hover {
    color: #be9457 !important;
}
a.elementor-button.elementor-button-link.elementor-size-sm {
    background: linear-gradient(to bottom, #d3a767, #9d7740);
    color: white;
    border-radius: none !important;
    font-weight: 500;
    font-size: 14px;
    padding: 17px 23px;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
    position: relative;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    transition: all 0.3s ease;
}

.elementor-button.elementor-button-link.elementor-size-sm::before {
    content: "";
    position: absolute;
    top: 7px;
    left: 7px;
    right: 7px;
    bottom: 7px;
    border: 1px solid white;
}

  .input.wpcf7-submit ::before
{
	 content: "";
    position: absolute;
    top: 7px;
    left: 7px;
    right: 7px;
    bottom: 7px;
    border: 1px solid white;
}

.elementor-button.elementor-button-link.elementor-size-sm:hover {
    background: #08032F;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25);
}

@media (max-width: 768px) {
    h3.main-head {
        font-size: 24px !important;
    }
}

@media (max-width: 576px) {
    h3.main-head {
        font-size: 22px !important;
    }
}

@media (max-width: 400px) {
    h3.main-head {
        font-size: 30px !important;
    }
}

@media (max-width: 320px) {
    h3.main-head {
        font-size: 20px !important;
    }
}

/*Page Header*/
.page-header {
    display: flex; 
    flex-direction: column;
    justify-content: center; 
    align-items: center; 
    padding: 20px;
    margin: 0 auto; 
    width: 100%; 
    box-sizing: border-box; 
    text-align: center;
	
}

.container.maincl {
    text-align: center;
}

@media (max-width: 768px) {
    .page-header {
        padding: 10px; 
    }
}

@media (max-width: 320px) {
    .page-header .inner {
        margin-top: 64px !important;
    }
}

@media (max-width: 600px) {
	.page-id-1996 .divorce-enquiry-button {
    justify-content: center;
    margin-right: 34px;
    margin-left: 0px !important;
}
	.elementor-300 .elementor-element.elementor-element-6d0ed5d {
    text-align: left !important;
}
	.divorce-enquiry-container {
    padding: 2px 10px 30px 10px;
}
    .page-header .inner {
        margin-top: 64px !important;
    }
	.divorce-enquiry-button {
    padding-left: 70px;
}
	.page-id-1996 .divorce-enquiry-button {
    padding-left: 35px;
}
}

.page-header .breadcrumbs {
    text-transform: capitalize !important;
    font-weight: 400 !important;
}

/*Contact Form Css*/

.contact-form {
    max-width: 800px;
    margin: auto;
}

.form-row {
    display: flex;
    flex-wrap: wrap;
    gap: 20px; 
}

.form-group {
    flex: 1;
    min-width: calc(25% - 20px);
}

input, textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-bottom: 15px; 
}


.checkbox-group {
    display: flex;
    align-items: center;
    gap: 8px; 
    margin-bottom: 20px;
}

.checkbox-group input[type="checkbox"] {
    width: 16px;
    height: 16px;
    accent-color: #9d7740; 
    cursor: pointer;
}

.checkbox-group label {
    font-size: 14px;
    color: #333;
    cursor: pointer;
}

.submit-btn {
    text-align: center; 
}

input[type="submit"] {
    background: linear-gradient(to bottom, #d3a767, #9d7740);
    color: white;
    font-size: 14px;
    padding: 12px 25px;
    border: none;
    cursor: pointer;
    display: inline-block;
    border-radius: 5px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
    transition: all 0.3s ease;
}

input[type="submit"]:hover {
    box-shadow: 0 6px 8px rgba(0, 0, 0, 0.3);
    transform: translateY(-2px);
}

span.wpcf7-list-item.first.last {
    display: flex;
}
.form-group.checkbox-group input[type="checkbox"] {
    margin-top: 7px;
    width: auto !important;
    margin-left: -15px;
}

span.wpcf7-list-item-label {
    padding-left: 10px;
}

.submit-btn {
    margin-left: 5px;
    text-align: center;
}

@media screen and (max-width: 749px) {
.wpcf7 input:not(.wpcf7-submit), .wpcf7 textarea {
    width: auto;
}}


/*Divorce Form Css*/
  .divorce-enquiry-container {
    display: flex;
    flex-direction: column;
    gap: 15px;
    max-width: auto;
    margin: auto;
  }
  
  .divorce-enquiry-select {
  font-size: 14px !important;
}

  .divorce-enquiry-row {
    display: flex;
    justify-content: space-between;
    gap: 10px;
  }

  .divorce-enquiry-column {
    width: 48%;
  }

  .divorce-enquiry-input,
  .divorce-enquiry-select {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 5px;
  }

  .divorce-enquiry-button {
    text-align: center;
    margin-top: 10px;
  }

  .divorce-enquiry-button input[type="submit"] {
    background: linear-gradient(to right, #c79a5d, #a47c41);
    border: none;
    color: white;
    padding: 12px 20px;
    font-weight: bold;
    cursor: pointer;
    border-radius: 5px;
  }

  @media (max-width: 768px) {
    .divorce-enquiry-row {
      flex-direction: column;
      gap: 10px;
    }

    .divorce-enquiry-column {
      width: 100%;
    }
  }

@media (max-width: 768px) {
    .contact-form .form-row {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
    }

    .contact-form .form-row .form-group {
        width: 100%;
    }

    .contact-form .form-group:nth-child(5) {
        grid-column: span 2;
    }

    .contact-form .checkbox-group,
    .contact-form .submit-btn {
        grid-column: span 2;
    }
}

.divorce-enquiry-container {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.divorce-enquiry-row {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
    width: 100%;
}

.divorce-enquiry-column {
    width: 100%;
}

.divorce-enquiry-row.full-width {
    display: block;
    width: 100%;
}

.divorce-enquiry-textarea {
    width: 100%;
    display: block;
}

.divorce-enquiry-button {
    display: flex;
    justify-content: center;
/* 	margin-left: 65px; */
}

.divorce-enquiry-button input[type="submit"] {
    width: auto;
    padding: 10px 20px;
}

@media (max-width: 768px) {
    .divorce-enquiry-row {
        grid-template-columns: repeat(2, 1fr);
    }

    .divorce-enquiry-row.full-width {
        display: block;
    }

    .divorce-enquiry-button {
        justify-content: center;
    }
    .page-header-404 {
    background-size: cover;
    background-position: center;
    padding: 143px 20px 20px 20px;
    text-align: center;
    color: white;
}
}
@media (min-width: 750px) and (max-width: 992px) {
.divorce-enquiry-button {
    margin-left: 70px;
}
	.elementor-1023 .elementor-element.elementor-element-81db7ca:not(.elementor-motion-effects-element-type-background), .elementor-1023 .elementor-element.elementor-element-81db7ca > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-size: cover !important;
}
		.divorce-enquiry-button {
    display: flex;
    justify-content: center;
}
}
a.link-text
{
	color:#fff;
}
.link-text:hover
{
	color:#B0884E;
	
}
h6.white-text{
	color:#fff;
}


.page-header-404 {
    background-size: cover;
    background-position: center;
    padding: 200px 20px 100px 20px;
    text-align: center;
    color: white;
}
.page-header-404 h1 {
    font-size: 38px;
    color:#fff;
}
.page-header-404 p {
    font-size: 18px;
    color: #ddd;
}

i.ot-flaticon-menu {
    padding: 7px !important;
}


.ekit-wid-con .ekit-form form input[type=submit]
{
	
    outline: 5px solid #c99e60 !important;
    border: 1px solid #fff !important;  
}

.ekit-wid-con .ekit-form form input[type=submit]:hover {
	 outline: 5px solid #08032F !important;
    border: 1px solid #fff !important;
	background: #101642 !important;
}
.elementor-455 .elementor-element.elementor-element-9d34b45 .ekit-form form input[type="submit"]:hover {

    background: #101642;
}

@media only screen and (max-width: 600px) {
  .callbtn span.elementor-icon-list-text {
    margin-top: -3px;
}
.practice-area .service-grid {
    display: block;
}
.practice-area .service-item {
    height: 185px;
}
.service-item:hover .service-title {
    opacity: 0.85;
	display:none;
}
.service-item:hover .service-button {
    opacity: 0.85;
	display:none;
}
}